/*public */
body,div,ul,li{margin:0;padding:0;}
body{background:#f2f2f2;font-family: 'Arial','sans-serif';}
h1,h2,h3,h4,h5,h6{margin:0;font-weight:normal;line-height:normal;color:inherit}
a{text-decoration:none;cursor:pointer;color:#666666}
a:hover{color:#ff5000!important}
em{color:#ff5000;font-style:normal;}
.inone,.intwo,.inthree{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;}
.inone{-webkit-line-clamp:1;white-space:nowrap;}
.intwo{-webkit-line-clamp:2;}
.inthree{-webkit-line-clamp:3;}
.font_h1,.font_h2,.font_h3{font-weight:bold;}
.font_h1{font-size:18px;}
.font_h2{font-size:16px;}
.font_h3{font-size:14px;}
/*header*/
.top_nav_bar{background:#fff;padding:10px 0}
.con_2024{width:100%;max-width:1200px;margin:0 auto;overflow:hidden}
.logo_2001{float:left;margin-left: 10px; font-size:22px;font-weight: bold;color:#ff5000;}
.logo_2001 img{width:100px;height:30px;}
.nav_2001{float:left;margin-top:5px;font-size:16px;}
.nav_2001 a{color:#333;font-size:16px;display:inline-block;width:75px;text-align:center}
.search_2001{display:flex;float:right;width:40%;height:30px;margin-top:2px;background:#FFFFFF;border-radius:24px;border:1px solid #ff5000;overflow:hidden}
.search_2001 .stext_2001{width:80%;height:30px;float:left;border:none;padding-left:15px;outline:none}
.search_2001 .ssub_2001{width:20%;height:30px;background:linear-gradient(180deg,#ff5000 0%,#ff5000 100%);border-radius:0px 100px 100px 0px;display:block;float:right;text-align:center;line-height:30px;color:#fff;border:0;outline:none}
/*面包屑*/
.breadcrumb_navigation{width:100%;max-width:1200px;font-size:14px;color:#000;margin:10px auto}
.breadcrumb_navigation span{color:#9D9D9D}
.breadcrumb_navigation a{color:#000}
/*main*/
/*公共*/
/*all box tit*/
.box_tit_wide{width:98%;margin:0;padding:1%;background:#fff;border-bottom:solid 5px #f2f2f2}
.box_tit_narrow{width:92%;margin:0;padding:2% 4%;background:#fff;border-bottom:solid 3px #f2f2f2}
/*all box list*/
.body_main{width:100%;max-width:1200px;}
.box_main{display:grid;grid-template-columns: repeat(3, 1fr) minmax(0, 1fr);grid-gap: 10px;}
/*related_box*/
.related_box{height:auto;line-height:33px;margin:0 auto;padding:10px 10px;background:#fff}
.related_box a{margin:0 7px;font-size:15px;color:#444444;display: inline;}
/*筛选*/
.select_box{width:100%;max-width:1200px;height:auto;margin:5px auto 10px;background:#fff;line-height:45px;overflow:hidden}
.select_box span{padding:0 25px;display: inline; font-size: 16px;font-weight:bold;color:#323232}
.select_box a{border-left:1px solid #666;padding:0 25px;display: inline; font-size: 16px;}
.select_box .active{color:#ff5000}
/*简介+关键词*/
.pub_desc_tags{width:100%;max-width:1200px;margin:10px auto 0;}
.pub_desc{background-color:#fff;padding:1% 1% 0 1%}
.pub_tag_box{margin:0px auto 10px;padding:10px 0;background:#fff;overflow:hidden}
.pub_tag_box a{background:#FFF3E7;color:#81664B;font-size:15px;margin:10px;padding:10px;display:inline-block}
/*价格*/
.section_middle{width:100%;overflow: hidden;}
.content_right{width:85%;float:right;}
.content_right header{}
.content_left{width:14%;}
.content_left .box_tit{margin:0 auto 1%;}
.content_left .box_tit_h{margin:2%}
.content_left .featured_list{background-color:#FFF;font-size:12px;}
.featured_list .featured_item{padding: 2.5%;margin-bottom: 2.5%;}
.product_evaluation{padding:1%;color:#666666;}
.product_evaluation a{display: block;}
/*质量*/
.content_left .left_box_tags{padding:3% 4%;background-color:#fff}
.left_box_tags ul{list-style:none}
.left_box_tags ul li{height:30px;line-height:30px;padding-bottom: 2%;}
.related_tags a{font-size:14px;color:#005aa0;}
/*品牌*/
.brief_introduction{width:100%;max-width:1200px;margin:0 auto 1%;background:#fff;text-align:center}
.brief_introduction_h1{text-align:center;font-size:30px;padding:1% 0;}
.brief_introduction_desc{display:inline-block;margin-bottom:1%;max-width:90%}
.brief_introduction_desc p{margin:0;line-height:30px}
.list_2_columns{width:100%;max-width:1200px;margin:0 auto;}
.list_items{display:grid;grid-template-columns:repeat(1,1fr) minmax(0,1fr);grid-gap:20px}
.item_main{padding:2% 3% 0;background-color:#fff}
.im_pic{float:left;display:inline-block;width:35%;height:auto}
.im_pic img{width:100%;height:100%}
.im_info{display:inline-block;margin-left:3%;width:60%}
.info_tit_a{color:#333;font-size:20px}
.info_price{display:block;margin:10% 2% 0;font-size:16px}
.info_price i{color:#ff5000;font-style:normal;font-size:24px}
.info_old_price{display:block;margin:5% 2% 0;font-size:16px}
.info_old_price i{color:#969696;font-style:normal;text-Decoration:line-through}
.info_volume{display:block;margin:10% 2% 0;font-size:16px}
.info_volume i{color:#ff5000;font-style:normal;font-size:24px}
.info_buy{overflow:hidden;margin:5% auto;width:95%;cursor:pointer}
/*销量*/
.body_main{width:100%;max-width:1200px;margin:0 auto 1%;overflow:hidden}
.article_left{width:66%;float:left;overflow:hidden;padding:0 2%;background-color:#fff;border:solid 0 #dedede;-webkit-border-radius:4px;border-radius:5px}
.article_left .article_title{font-size:22px;margin-top:2%}
.article_left .article_meta{color:#888;font-size:14px;border-bottom:solid 1px #eee;width:100%;padding-bottom:10px;margin-bottom:10px;letter-spacing:-.1px;word-spacing:-.7px;padding-left:1px}
.article_content p{font-size:18px;}
.article_content .article_introduction{text-indent: 2em;}
.article_content .standard{background:#fff3e7;padding:10px}

.item_li{width:100%;border:1px solid #f2f2f2;border-radius:5px;margin-bottom:30px;display:inline-block;overflow:hidden}
.item_li .row_img{width:35%;display:inline-block;float:left;height:auto}
.row_img img{width:100%;height:100%}
.item_li .row_info{float:left;height:100%;margin-left:3%;width:60%;display:inline-block}
.row_info .r1{font-size:20px;font-weight:700;color:#000;margin-top:3%}
.row_info .r1 strong{color:#ff5000}
.row_info .r2{margin-top:6%}
.row_info .r3{margin-top:3%}
.row_info .r3 .r3_1{font-size:18px;font-weight:700;margin-top:15px;color:red}
.row_info .r4{margin-top:6%}
.row_info .r4 i{font-size:20px;font-style:normal;color:#ff5000}
.row_info .r5{margin-top:3%}
.row_info .r5 i{text-Decoration:line-through;color:#969696;font-style:normal}
.row_info .r6{margin-top:6%}
.item_li .row_price{float:right;width:35%;height:100%}
.aside_right{width:28%;float:right}
/*itemlist*/
.item{height:auto;margin:0 0 1%;background:#FFFFFF;overflow:hidden;float:left}
.item:hover{opacity:0.9}
.ia{display:block}
.ia .ipic{width:100%;height:100%;display: block;}
.ia .ipic img{width:100%;height:100%;}
.ia .ititle{width:95%;height:40px;font-size:18px;color:#323232;display:block;margin: 3% 2.5% 0;}
.ia .idesc{height:15px;font-size:13px;color:#666666;margin: 5px;}
.ia .idata{margin:0 10px;overflow:hidden;font-size:14px}
.ia .iprice{width:60%;font-size:14px;color:#666666;white-space:nowrap;display:inline-block}
.ia .iprice b{font-size:20px;color:#EC322C;}
.ia .iprice .iquanstr{margin:15px 0 0 0;font-size:15px;color:#666666}
.ia .isales{width:40%;float:right;text-align:right;color:#666666;margin-top:7px;white-space:nowrap;}
/*itemlist buy*/
.itembuy{width:96%;margin:5% auto;overflow:hidden;cursor:pointer}
.itembuy .btntkl,.btnlink{width:50%;float:left;border:0;outline:none;text-align:center;line-height:35px}
.itembuy .btntkl{background:#FEEEEF;color:#ff5000;}
.itembuy .btnlink{background:#ff5000;color:#fff}
.itembuy .btnlink:hover{color:#FFF!important;}
/*top模块*/
.toplist{width:100%;height:auto;margin:0 auto 10px;background:#fff;line-height:60px;overflow:hidden}
.toplist ul{padding:0 3% 0 6%;;list-style:none}
.toplist ul li{position:relative;height:36px;margin: 25px 0; line-height:36px; border:1px solid #95cced; font-size:18px; background-color:#fff;-webkit-border-radius: 0 6px 6px 0;-moz-border-radius: 0 6px 6px 0;border-radius: 0 6px 6px 0;}
.toplist ul li a{ position:relative;display:block;height:36px; line-height:36px;}
.toplist ul li a .jb{ position:absolute; top:-4px; left:-16px;width:32px;height:32px;}
.toplist ul li a .num{position: absolute;left:-14px;top:-6px;float:left;width: 42px;height: 42px;line-height:42px;background: #fff;text-align:center; color:#95cced; font-size:20px;-webkit-border-radius: 100%;-moz-border-radius: 100%; border-radius: 100%; border: 2px solid  #95cced;  }
.toplist ul li a .d_s{float:left;width:100%;}
.toplist ul li a .d_s span{display:block;width:70%;overflow:hidden;min-width:60%; -webkit-transition:width .3s linear 0s; -moz-transition:width .3s linear 0s; transition:width .3s linear 0s;padding:0 10px 0 35px; color:#fff; -webkit-border-radius:0 10px 10px 0;-moz-border-radius:0 10px 10px 0; border-radius:0 10px 10px 0;background:#95cced;overflow:hidden; text-overflow:ellipsis; white-space: nowrap;}
.toplist ul li a .d_s b{font-weight:normal;}
.toplist ul li a .att{float:right;width: 90px;height:36px;padding:0 10px; line-height:36px; text-align:right;  text-align:right; font-size:14px;}
.toplist ul li.red{border:1px solid #ff5000;}
.toplist ul li.red a .num{color:#ff5000;border-color:#ff5000;}
.toplist ul li.red .d_s span{width:84%;background:#ff5000;}
.toplist ul li.yellow{border:1px solid #efa64a;}
.toplist ul li.yellow a .num{color:#efa64a;border-color:#efa64a;}
.toplist ul li.yellow .d_s span{width:80%;background:#efa64a;}
.toplist ul li.green{border:1px solid #47cd84;border-color:#47cd84;}
.toplist ul li.green a .num{color:#47cd84;border-color:#47cd84;}
.toplist ul li.green .d_s span{width:75%;background:#47cd84;}
/*评论*/
.pllist{width:100%;max-width:1200px;margin:0px auto 10px;}
.plbox{padding:10px 0;background:#fff;overflow:hidden}
.plbox textarea{width:96%;height:60px;margin:10px auto;display:block;font-size: 18px;background-color:#f2f2f2;resize:none;}
.pltijiao{width:96%;margin:25px auto;overflow:auto;}
.pltijiao button{background:#ff5000;color:#fff;padding:10px;border: 0;outline:none;float:right;}
.plshare{float:left;padding:7px 0}
.plshare span{background:none;color:#FFF;padding:5px 15px;font-size:18px;text-align:center;box-sizing:border-box;border-radius:10px;cursor:pointer}
.plshare .ps_weixin{background-color:#04BE02}
.plshare .ps_douyin{background-color:#060716}
.plshare .ps_weibo{background-color:#e24040}
.plshare .ps_qq{background-color:#4f9ddd}
.plshare .ps_qzone{background-color:#f9c740}
.plshare .ps_copy{background-color:#666}
.pl{width:95%;margin:1% 2.5%}
.pltxt{padding:2% 0;border-bottom:1px solid #e6e6e6;line-height:30px}
.pltxt .plwy{color:#ff5000;margin-right:1%;}
.pltxt p{margin-right:3%;display:inline}
.pltxt .pltime{color:#777888;margin-right:1%;float:right}
/*推荐*/
.tjart{width:1200px;overflow:hidden;background:#FFFFFF;margin:10px auto;padding:20px 0;}
.tjl,.tjr{float:left;width:45%;margin-left:30px;}
.tjl{border-right:1px solid #eee;}
.tjtit{color:#323232;margin:10px 0;font-size:18px;font-weight:bold;}
.tjdes li{margin:10px 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.tjdes li a{color:#000;font-size:16px;}
.tjdes:first-child{border-right:1px solid #ddd}
.turnpage i,.tjart i{width:14px;height:14px;background:linear-gradient(180deg,#FF5858 0%,#ff5858 100%);display:inline-block;vertical-align:middle;margin-right:8px}

/*footer*/
.bottom_description{background:#fff;font-size:14px;text-align:center;padding:26px;line-height:28px}
.bottom_description p a{color:#000}
.zhiding{width:30px;height:30px;bottom:10%;right:0;position:fixed;font-size:24px;text-align:center;z-index:10;color:#fff;background-color:#ff5000;}
.zhiding:hover{color:#FFF!important;opacity:0.8}
/*window弹窗*/
.wbg{position:fixed;width:100%;height:100%;left:0;top:0;margin:0;padding:0;background:rgba(0,0,0,0.7);z-index:9999;overflow:hidden}
.wmain{width:80%;min-width:256px;max-width:512px;margin:150px auto;background:#fff;text-align:center;overflow:hidden}
.whead{width:100%;height:60px;line-height:60px;text-indent:20px;font-size:20px;color:#333;overflow:hidden;border-bottom:1px solid #ddd}
.wtit{font-weight:bold;display:inline-block}
.wclose{float:right;border:0;width:50px;height:60px;background-color:#fff;background-size:15px;cursor:pointer;overflow:hidden}
.wbody{width:90%;margin:20px auto}
.wbody .wart{color:#ff5000;border:1px solid #ff5000;border-radius:5px;padding:2%;margin:2%}
.wfoot{width:80%;height:30px;margin:20px auto}
.copybtn,.truebtn{display:block;width:48%;float:left;text-align:center;color:#ff5000;border:1px solid #ff5000;margin:3% 1%;height:30px;line-height:30px;background-color:#fff}
/*分页*/
.pagination{text-align:center;margin:30px auto;line-height:40px;}
.pagination li{display:inline-block}
.pagination li a{background:#fff;padding:5px 10px;margin:5px 5px;font-size:14px;color:#323232;}
.pagination  .active a{background:linear-gradient(180deg,#ff5000 0%,#ff5000 100%);color:#fff}
@media (max-width:968px){
    
    .box_main{display:grid;grid-template-columns: repeat(2, 1fr) minmax(0, 1fr);grid-gap: 10px;}
    .tjart{width:100%}
    /*推荐*/
    .tjl,.tjr{float:left;width:90%;margin:0 5%;}
    .tjl{border-right:0;}
    .tjdes h2{margin:20px 0;}
}
@media (max-width:868px){
    .article_left,.aside_right{width: 100%;float: none;padding:0;}
    .box_main{display:grid;grid-template-columns: repeat(2, 1fr) minmax(0, 1fr);grid-gap: 10px;}
    
    /*xl*/
    .toplist{margin: 10px auto;}
}
@media (max-width:768px){
    .box_main{display:grid;grid-template-columns: repeat(1, 1fr) minmax(0, 1fr);grid-gap: 10px;}
    .content_right,.content_left{width: 100%;float: none;}
    .featured_list{display:grid;grid-template-columns: repeat(1, 1fr) minmax(0, 1fr);grid-gap: 10px;}
    .zl_box_tags ul{display:grid;grid-template-columns: repeat(1, 1fr) minmax(0, 1fr);grid-gap: 10px;}
    /*pp*/
    .list_items{display:grid;grid-template-columns: repeat(auto-fill, 100%);grid-gap: 0;}
    .item_main{margin:2% 0;}
    .im_pic{width:30%;}
    .info_tit_a{font-size:18px;}
    .info_price{margin: 8% 2% 0;}
    /*body{overflow-x:hidden}*/
    /*.header{padding:5px 0;}*/
    .con_2001{margin-top:0;}
    .nav_2001{margin:5px 0 0;;width:100%;border-top:1px solid #ddd;padding-top:10px}
    .search_2001{width:55%;margin-right:10px}
    .search_2001 .stext_2001{width:70%;}
    .search_2001 .ssub_2001{width:30%;}
    .brunp span{margin-left:10px;}
    .select_box span,.select_box a{height:20px;line-height:20px;padding:0 4%;display: inline;}
    .pltxt .pltime{float:none}
}
@media (max-width:680px){
    /*pp*/
    .im_pic{width:32%;}
    /*xl*/
    .row_info .r1{font-size:18px;}
    .row_info .r6{display:none;} .r6{display:none;}
    /*.toplist ul li a .bt{float:left;width:380px;}*/
    .plshare .ps_qzone{display:none;}
}
@media (max-width:580px){
    /*pp*/
    .im_pic{width:34%;}
    /*xl*/
    .row_info .r5{display:none;}
    .plshare .ps_qq{display:none;}
    .plshare .ps_weibo{display:none;}
}
@media (max-width:480px){
    /*pp*/
    .im_pic{width:40%;}
    .im_info{width:56%;}
    .plshare .ps_douyin{display:none;}
    .long_title{display:none;}
}
@media (max-width:380px){
    .plshare .ps_copy{display:none;}
}
    